[Desktop Entry]
Version=1.0
Type=Application
Name=AIMP
GenericName=Audio Player
GenericName[ru]=Аудиоплеер
Comment=Free powerful audio player
Comment[ru]=Мощный бесплатный аудиоплеер
Exec=aimp %U
Icon=aimp
Terminal=false
Categories=AudioVideo;Audio;Player;
MimeType=audio/aac;audio/ac3;audio/flac;audio/x-flac;audio/midi;audio/mp2;audio/x-mp2;audio/mp4;audio/x-m4a;audio/mpeg;audio/x-mp3;audio/x-mpeg;audio/mp3;audio/ogg;audio/x-ogg;audio/x-vorbis+ogg;audio/x-ape;audio/x-aiff;audio/x-dff;audio/x-dsf;audio/x-it;audio/x-m4b;audio/x-m4r;audio/x-mo3;audio/x-mod;audio/x-matroska;audio/x-musepack;audio/x-ofr;audio/x-opus;audio/x-s3m;audio/x-speex;audio/x-tak;audio/x-tta;audio/x-umx;audio/x-wav;audio/wav;audio/vnd.wave;audio/x-w64;audio/x-wavpack;audio/x-xm;application/x-cdf;audio/x-scpls;application/pls;audio/x-ms-asx;audio/x-mpegurl;application/m3u;audio/mpegurl;audio/m3u;audio/x-mp3-playlist;audio/x-m3u;application/xspf+xml;application/x-xspf+xml;application/x-aimppl;application/x-cue;application/x-acsp;application/x-acs5;application/x-aimppak;
Actions=PlayPause;Previous;Next;StopQuit;AudioConverter;TagEditor;
Keywords=Audio;Music;Song;MP3;CD;Podcast;Playlist;Last.fm;Radio;
X-GNOME-UsesNotifications=true

[Desktop Action PlayPause]
Name=Play / Pause
Name[ru]=Воспроизвести / Пауза
Exec=aimp -playpause
Icon=media-playback-start

[Desktop Action StopQuit]
Name=Stop
Name[ru]=Остановить
Exec=aimp -stop
Icon=media-playback-stop

[Desktop Action Previous]
Name=Previous track
Name[ru]=Предыдущий трек
Exec=aimp -prev
Icon=media-skip-backward

[Desktop Action Next]
Name=Next track
Name[ru]=Следующий трек
Exec=aimp -next
Icon=media-skip-forward

[Desktop Action AudioConverter]
Name=Run Audio Converter
Name[ru]=Запустить аудио конвертер
Exec=/opt/aimp/AIMPac
Icon=aimp-ac

[Desktop Action TagEditor]
Name=Run Tag Editor
Name[ru]=Запустить редактор тегов
Exec=/opt/aimp/AIMPate
Icon=aimp-ate
